Add voteWatch issue
    XMLWordPrintableJSON

    Details

      Description

      There are at least 2 major JSR 363 implementations at the moment.

      • The Reference Implementation (supports Java SE 7 and ME 8 Embedded)
      • UoM-SE (supports Java SE 8 and above)

      As long as Tamaya core supports both Java SE 7 and 8 or above, I guess I'll focus on the RI for now. Where modules only use the API to communicate, it should matter very little. In some cases e.g.

      {BigDecimal}

      support or similar, a variation may be necessary, or implementation-specific sub-modules to tamaya-uom.

        Attachments

          Activity

            People

            • Assignee:
              wkeil Werner Keil
              Reporter:
              wkeil Werner Keil

              Dates

              • Created:
                Updated:

                Issue deployment